<?
if($ku['fooder']>=20)$lr=zl($ku['fooder']); else $lr=rl($ku['fooder']);
$lrl=$ku['fooder']+1;
$lkn=$ku['fooder'];
if($ku['fooder']==0)$lr=100;
if(isset($skidka) AND $skidka==1)$lr=round($lr/2);
if(isset($_GET['level']) && $lkn<30)
{
if(isset($_GET['ok']))
{
if($ku['fooder']>=20){
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `fooder` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}else{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `fooder` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}

header("Location:/shop-fooder");
}
require_header ('Подтверждение');
echo "<div class='content'><ul class='block'><li><span>".($ku['fooder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Кормушка</span>".($ku['fooder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='/images/icons/".($ku['fooder']>=20?"ruby":"ruby").".png' alt='*'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='*' width='16' height='16' src='/images/icons/tick.png'> <a href='/shop-fooder/level/ok'><span>Да, подтверждаю</span></a></li><li><img alt='*' width='16' height='16' src='/images/icons/cross.png'> <a href='/shop-fooder'><span>Нет, отказываюсь</span></a></li></ul>";
include_once 'inc/foot.php';
}
require_header ('Кормушка');
echo'<div class="content">
<div class="block">
<div>
<img width="48" height="48" src="/images/fooder.png" alt="" class="portrait">
<span class="epic">Кормушка</span>
- система автоматического кормления домашних
животных.
Облегчает труд фермера - одним кликом кормит
всех животных.
Активизируется когда есть голодные животные.
<div style="clear:both"></div>
<h3>Эффект</h3>
<div class="title">
<div>
Каждый уровень Кормушки (с 1 по 6) увеличивает
опыт получаемый за кормление животных на 10%.
</div>
<ul>
<li>Эффект Кормушки 7 уровня +20%</li>
<li>8 уровня +20%</li>
<li>9 уровня +30%</li>
<li>10 уровня +40%</li>
<li>11 уровня +50%</li>
<li>12 уровня +60%</li>
<li>с 13 по 20 уровень +30%</li>
<li>Таким образом, использование Кормушки 20
уровня позволит увеличить опыт за кормление на
520%.</li>
</ul>
</div>
</div>
<div style="clear:both;"></div>
<div class="pt">';

if($ku['fooder']==0)
{
echo "<span><img width='16' height='16' src='/images/icons/tick.png' alt='o'> <a href='/shop-fooder/level'><span>Купить</span></a> (<span>цена</span>: <span><img width='16' height='16' src='/images/icons/ruby.png' alt='*'> <span class='title'>$lr</span></span>)</span>";
}
else
{
echo "Текущий уровень: <span class='title'>$ku[fooder]</span> /<span>30</span><br/>";
if($lkn<30)echo "</div><div><a href='/shop-fooder/level'>Повысить уровень</a> <span class='minor'>(цена <span><img width='16' height='16' src='/images/icons/".($ku['fooder']>=20?"ruby":"ruby").".png' alt='*'> <span
class='title'>$lr</span></span>)</span>";
}

echo'</div>
<div class="pt">
<img width="16" height="16" src="/images/icons/cart.png" alt="*">
<a href="/shop">В магазин</a>
</div>
</div>';

include_once 'inc/foot.php';
?>
